import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WorskspaceLaunchComponent } from './worskspace-launch.component';

describe('WorskspaceLaunchComponent', () => {
  let component: WorskspaceLaunchComponent;
  let fixture: ComponentFixture<WorskspaceLaunchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WorskspaceLaunchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WorskspaceLaunchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
